Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0040273
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] A. Platformtrivialhave not tried2019-02-26 10:032019-03-28 14:56
ReporteralostaleView Statuspublic 
Assigned Toalostale 
PrioritynormalResolutionfixedFixed in Version3.0PR19Q2
StatusclosedFix in branchFixed in SCM revisiona2d49fe9a3c0
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tocaristu
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0040273: show host name and background policy in about popup

DescriptionWhen running in clustered environments, sometimes is important to be able to get information about the host is serving the current session.

This information can be added to about poupup.
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to design defect 0034490 acknowledgedplatform Openbravo ERP [clustering] Support clustering 
related to design defect 0035440 acknowledgedplatform Openbravo ERP tomcat clustering is restricted to sticky sessions 
related to feature request 0040274 closedmigueldejuana Retail Modules show host name in WebPOS 

-  Notes
(0110080)
hgbot (developer)
2019-02-26 10:07

Repository: erp/devel/pi
Changeset: a2d49fe9a3c0b942998fea912c4debb92e29fcba
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Tue Feb 26 10:06:45 2019 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/a2d49fe9a3c0b942998fea912c4debb92e29fcba [^]

fixes 40273: show host name and background policy in about popup

---
M src-db/database/sourcedata/AD_TEXTINTERFACES.xml
M src/org/openbravo/erpCommon/ad_forms/About.html
M src/org/openbravo/erpCommon/ad_forms/About.java
M src/org/openbravo/erpCommon/ad_forms/About.xml
---
(0110106)
hgbot (developer)
2019-02-27 16:26

Repository: erp/devel/pi
Changeset: 42e0c48a754a6188b8a3c53cdc0434c7034d4911
Author: Carlos Aristu <carlos.aristu <at> openbravo.com>
Date: Wed Feb 27 16:24:59 2019 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/42e0c48a754a6188b8a3c53cdc0434c7034d4911 [^]

related to issue 40273: code review changes

  - Place cells inside their corresponding rows
  - Update copyright year

---
M src/org/openbravo/erpCommon/ad_forms/About.html
M src/org/openbravo/erpCommon/ad_forms/About.java
---
(0110107)
caristu (developer)
2019-02-27 16:28

Code review + tested OK.
(0110836)
hudsonbot (developer)
2019-03-28 14:56

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/b2fbc1588df4 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2019-02-26 10:03 alostale New Issue
2019-02-26 10:03 alostale Assigned To => alostale
2019-02-26 10:03 alostale Modules => Core
2019-02-26 10:03 alostale Triggers an Emergency Pack => No
2019-02-26 10:04 alostale Relationship added related to 0034490
2019-02-26 10:04 alostale Relationship added related to 0035440
2019-02-26 10:07 hgbot Checkin
2019-02-26 10:07 hgbot Note Added: 0110080
2019-02-26 10:07 hgbot Status new => resolved
2019-02-26 10:07 hgbot Resolution open => fixed
2019-02-26 10:07 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/a2d49fe9a3c0b942998fea912c4debb92e29fcba [^]
2019-02-26 10:07 alostale Review Assigned To => caristu
2019-02-26 10:46 alostale Relationship added related to 0040274
2019-02-27 12:04 egoitz Issue Monitored: egoitz
2019-02-27 16:26 hgbot Checkin
2019-02-27 16:26 hgbot Note Added: 0110106
2019-02-27 16:28 caristu Note Added: 0110107
2019-02-27 16:28 caristu Status resolved => closed
2019-02-27 16:28 caristu Fixed in Version => 3.0PR19Q2
2019-03-28 14:56 hudsonbot Checkin
2019-03-28 14:56 hudsonbot Note Added: 0110836


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker